Get Fiat Currencies
List all supported fiat currencies
GETtexttext
/api/v2/fiat-currenciesReturns a list of all supported fiat currencies with their details including supported countries, min/max amounts, and network availability.
Query Parameters
apiKeystringrequired
Your public API key
Response Schema
responsearray
Array of fiat currency objects
response[].namestring
Currency name (e.g., "US Dollar")
response[].symbolstring
ISO 4217 code (e.g., "USD")
response[].maxAmountnumber
Maximum purchase amount
response[].minAmountnumber
Minimum purchase amount
response[].countriesarray
List of country codes where this currency is available
response[].networksarray
Networks that support this fiat currency for on-ramp
response[].logoUrlstring
URL to currency flag/logo
response[].isPopularboolean
Whether this is a popular/featured currency
Example Request
bashbash
curl -X GET "https://OZZOBiT.com/api/api/v2/fiat-currencies?apiKey=YOUR_KEY"Example Response
jsonjson
{
"response": [
{
"name": "US Dollar",
"symbol": "USD",
"maxAmount": 20000.00,
"minAmount": 10.00,
"countries": ["US", "CA", "GB", "AU"],
"networks": ["ethereum", "polygon", "bsc", "bitcoin", "avalanche"],
"logoUrl": "https://OZZOBiT.com/cdn/assets/flags/usd.png",
"isPopular": true
},
{
"name": "Euro",
"symbol": "EUR",
"maxAmount": 15000.00,
"minAmount": 10.00,
"countries": ["DE", "FR", "IT", "ES", "NL", "BE", "AT", "PT", "IE", "FI", "GR"],
"networks": ["ethereum", "polygon", "bsc", "bitcoin"],
"logoUrl": "https://OZZOBiT.com/cdn/assets/flags/eur.png",
"isPopular": true
},
{
"name": "British Pound",
"symbol": "GBP",
"maxAmount": 12000.00,
"minAmount": 5.00,
"countries": ["GB"],
"networks": ["ethereum", "polygon", "bsc", "bitcoin"],
"logoUrl": "https://OZZOBiT.com/cdn/assets/flags/gbp.png",
"isPopular": false
}
]
}